#. extracted from xmlsecurity/source/dialogs
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: https://bugs.libreoffice.org/enter_bug.cgi?product=LibreOffice&bug_status=UNCONFIRMED&component=UI\n"
"POT-Creation-Date: 2016-05-23 21:36+0200\n"
"PO-Revision-Date: 2015-12-11 20:09+0000\n"
"Last-Translator: Anonymous Pootle User\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"Language: ss\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Accelerator-Marker: ~\n"
"X-Generator: LibreOffice\n"
"X-POOTLE-MTIME: 1449864592.000000\n"

#: certificateviewer.src
msgctxt ""
"certificateviewer.src\n"
"STR_CERTIFICATE_NOT_VALIDATED\n"
"string.text"
msgid "The certificate could not be validated."
msgstr ""

#: certificateviewer.src
msgctxt ""
"certificateviewer.src\n"
"STR_HEADERBAR\n"
"string.text"
msgid "Field\tValue"
msgstr "Tisindvo tensimi"

#: certificateviewer.src
msgctxt ""
"certificateviewer.src\n"
"STR_VERSION\n"
"string.text"
msgid "Version"
msgstr "Lihumusho"

#: certificateviewer.src
msgctxt ""
"certificateviewer.src\n"
"STR_SERIALNUM\n"
"string.text"
msgid "Serial Number"
msgstr "Isiriyeli namba"

#: certificateviewer.src
msgctxt ""
"certificateviewer.src\n"
"STR_SIGALGORITHM\n"
"string.text"
msgid "Signature Algorithm"
msgstr ""

#: certificateviewer.src
msgctxt ""
"certificateviewer.src\n"
"STR_ISSUER\n"
"string.text"
msgid "Issuer"
msgstr "Lotikhiphako"

#: certificateviewer.src
msgctxt ""
"certificateviewer.src\n"
"STR_VALIDFROM\n"
"string.text"
msgid "Valid From"
msgstr "Icabiseke kusuka"

#: certificateviewer.src
msgctxt ""
"certificateviewer.src\n"
"STR_VALIDTO\n"
"string.text"
msgid "Valid to"
msgstr "Icabiseke kuya"

#: certificateviewer.src
msgctxt ""
"certificateviewer.src\n"
"STR_SUBJECT\n"
"string.text"
msgid "Subject"
msgstr "Sihloko"

#: certificateviewer.src
msgctxt ""
"certificateviewer.src\n"
"STR_SUBJECT_PUBKEY_ALGO\n"
"string.text"
msgid "Subject Algorithm"
msgstr "Sihloko se-algorithimu"

#: certificateviewer.src
msgctxt ""
"certificateviewer.src\n"
"STR_SUBJECT_PUBKEY_VAL\n"
"string.text"
msgid "Public Key"
msgstr "Sikhiya semphakatsi"

#: certificateviewer.src
msgctxt ""
"certificateviewer.src\n"
"STR_SIGNATURE_ALGO\n"
"string.text"
msgid "Signature Algorithm"
msgstr ""

#: certificateviewer.src
msgctxt ""
"certificateviewer.src\n"
"STR_USE\n"
"string.text"
msgid "Certificate Use"
msgstr ""

#: certificateviewer.src
msgctxt ""
"certificateviewer.src\n"
"STR_THUMBPRINT_SHA1\n"
"string.text"
msgid "Thumbprint SHA1"
msgstr "Sitfupha SHA1"

#: certificateviewer.src
msgctxt ""
"certificateviewer.src\n"
"STR_THUMBPRINT_MD5\n"
"string.text"
msgid "Thumbprint MD5"
msgstr "Sitfupha MD5"

#: digitalsignaturesdialog.src
msgctxt ""
"digitalsignaturesdialog.src\n"
"STR_XMLSECDLG_OLD_ODF_FORMAT\n"
"string.text"
msgid ""
"This document contains signatures in ODF 1.1 (OpenOffice.org 2.x) format. Signing documents in %PRODUCTNAME %PRODUCTVERSION requires ODF 1.2 format version. Thus no signatures can be added or removed to this document.\n"
"\n"
"Save document in ODF 1.2 format and add all desired signatures again."
msgstr ""

#: digitalsignaturesdialog.src
msgctxt ""
"digitalsignaturesdialog.src\n"
"STR_XMLSECDLG_QUERY_REMOVEDOCSIGNBEFORESIGN\n"
"string.text"
msgid ""
"Adding or removing a macro signature will remove all document signatures.\n"
"Do you really want to continue?"
msgstr ""
